/*     343975 : 한줄 텍스트      */
.text__343975__ {padding:10.417vw 0;}
.text__343975__ p {display:block;margin:0;padding:0; font-size:3.645vw; font-weight:400;color:#222;letter-spacing:0;line-height:1em;}
.text__343975__ .title {font-size: 6.510vw;  font-weight:600; margin-top:15px; line-height:1.3em;}

@media all and (min-width:1024px){
	.text__343975__ {padding:60px 0;}
	.text__343975__ p {font-size:24px;}
	.text__343975__ .title {font-size: 40px; margin-top:30px; line-height:1em;}
}

/*     343965 : 이미지 (모바일/PC 출력 구분)      */
.img__343965__ {max-width:100%}
.img__343965__ * {box-sizing:border-box}
.img__343965__ a {display:block;vertical-align:top}
.img__343965__ img {vertical-align:top}
.img__343965__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__343965__ .img_m {display:none;}
	.img__343965__ .img_pc {display:block;}
	.img__343965__ .img_pc img {width:px;}
}

/*     344615 : 한줄 텍스트      */
.text__344615__ {padding:14.7108vw 0 0vw; text-align: left;}
.text__344615__ p {display:block;margin:0;padding:0; font-size:3.646vw; font-weight:400;color:#222;letter-spacing:0; line-height: 6.901vw;}
.text__344615__ .title {font-size: 6.510vw;  font-weight:600; line-height:1.4em; margin-bottom: 3.515vw;}

@media all and (min-width:1024px){
	.text__344615__ {padding:140px 0 0px; text-align:center;}
	.text__344615__ p {font-size:18px;  line-height:1em;}
	.text__344615__ .title {font-size: 40px; line-height:1em; margin-bottom: 48px;}
}

/*     344595 : 한줄 텍스트      */
.text__344595__ {width:100%; padding:8.184vw 15px 8.184vw; text-align: center; background:url('/img_up/shop_pds/okholdings/build/option/bg41716273343.jpg'); background-repeat: no-repeat; background-size: cover;  background-position: center; box-sizing: border-box;}
.text__344595__ >.contents> div {margin-bottom:10.026vw;}
.text__344595__ p {display:block;margin:0;padding:0; font-size:3.645vw; font-weight:500;color:#222;letter-spacing:0; line-height: 4.434vw;}
.text__344595__ p span {font-weight:700;}
.text__344595__ p .span_color {color:#730000;}
.text__344595__ .title {font-size: 6.510vw;  font-weight:600; line-height:1.4em; margin-bottom: 20.5729vw; color:#730000;}
.text__344595__ .sub_title { font-weight:700; color:#666; font-size:2.604vw; line-height: 2.809vw;}

@media all and (min-width:1024px){
	.text__344595__ {width:1440px; margin:0 auto; padding:108px 0 240px;}
	.text__344595__ >.contents> div {margin-bottom:90px;}
	.text__344595__ >.contents> div:last-child {margin-bottom:0px;}
	.text__344595__ p {font-size:30px;  line-height:1em;}
	.text__344595__ .title {font-size: 40px; line-height:1em; margin-bottom: 186px;}
	.text__344595__ .sub_title {font-size:20px;  line-height:1em; margin-bottom: 20px;}
}

/*     344625 : 한줄 텍스트      */
.text__344625__ {width:100%; margin:-10vw auto 0; padding:0 15px 0vw;  text-align:center; box-sizing: border-box; display:flex; justify-content: center; gap:1.6927vw;}

.text__344625__>div {border:1px solid;  border-radius: 100%; display: flex; align-items: center; justify-content: center; width: 30.989vw; height: 30.989vw;}
.text__344625__>div:nth-child(1) {border-color: #dce8d0;}
.text__344625__>div:nth-child(2) {border-color: #e9dcd1;}
.text__344625__>div:nth-child(3) {border-color: #cddfeb;}

.text__344625__>div>div {background:#fff; border-radius: 100%; display: flex; align-items: center; justify-content: center; width: 26.5625vw; height: 26.5625vw;}
.text__344625__>div:nth-child(1)>div {background: #dce8d0;}
.text__344625__>div:nth-child(2)>div {background: #e9dcd1;}
.text__344625__>div:nth-child(3)>div{background: #cddfeb;}

.text__344625__ p {display:block;margin:0;padding:0; font-size:4.1718vw; font-weight:600;color:#222;letter-spacing:0; line-height:1.3;}

@media all and (min-width:1024px){
	.text__344625__ {width:1440px; margin:-80px auto 0; padding:0px 0 0px; gap:48px;}
	.text__344625__>div { width: 296px; height: 296px;}
.text__344625__>div>div { width: 254px; height: 254px;}
	.text__344625__ p {font-size:36px;  line-height:1.3em;}
}

/*     344605 : 한줄 텍스트      */
.text__2192975__ {padding: 4.557vw 0 14.531vw;}
.text__2192975__ p {margin:0;padding:0 2.604vw; font-size:3.9vw;font-weight:600;color:#730000; line-height:1.5em; text-align: center;}
.text__2192975__ p span {font-weight:800;}
.text__2192975__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px;  gap:10px;}
.text__2192975__ .sun::before {content:""; flex-grow:1; margin:0px; background:rgba(0,0,0,0.3); height:1px; font-size:0; line-height:0px;}
.text__2192975__ .sun::after {content:""; flex-grow:1; margin:0px; background:rgba(0,0,0,0.3); height:1px;font-size:0; line-height:0px;}

.text__2192975__ .pc {display:none;}
.text__2192975__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2192975__ {padding: 68px 0px 170px;}
.text__2192975__ p {font-size:45px;  padding:0 40px; line-height:1em; }
.text__2192975__ .sun {flex-direction: row; gap:0px;}

.text__2192975__ .pc  {display:block;}
.text__2192975__ .mb {display:none;}

}

/*     343955 : 한줄 텍스트      */
.text__343955__ {padding:14.7108vw 0 8.184vw; text-align: left;}
.text__343955__>div {display:flex; justify-content: flex-start;  flex-wrap: wrap; gap:10px;  align-items: center;}
.text__343955__>.sun {display:block; width:100%; height:1px; background:rgba(113, 99, 94, 0.2); margin:4.86vw 0;}

.text__343955__ p {display:block;margin:0;padding:0; font-size:3.646vw; font-weight:400;color:#222;letter-spacing:0; line-height: 6.901vw; width:100%;}
.text__343955__ p span {font-weight:700;}
.text__343955__ p font {margin-top: 2.65vw; display: inline-block;}
.text__343955__ .title {font-size: 6.510vw;  font-weight:600; line-height:1em; color:#c59354; width:100%;}

.text__343955__ .pc {display:none;}
.text__343955__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__343955__ {padding:140px 0 108px;}
	.text__343955__>div {flex-wrap: nowrap;}
	.text__343955__>.sun {margin:70px 0;}

	.text__343955__ p {font-size:18px;  line-height:2em;  width: 80%;}
	.text__343955__ p font {margin-top: 20px;}
	.text__343955__ .title {font-size: 40px; line-height:1.6em; width:370px;}

	.text__343955__ .pc {display:block;}
	.text__343955__ .mb {display:none;}
}

